
    function confirmReqBtn(val){
    $("#status").val(val);

    var msg;
    if(val == 0){
        msg = "승인";
    }else{
        msg = "거절";
    }

    if(confirm("지도사용요청을 "+msg+" 하시겠습니까?")){
        $("#updateFrm").submit();
    }else{
        return false;
    }
}

